/* $Id: styles.css,v 1.3 2001/09/17 17:00:16 subvert Exp $ */
.NormalText {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt}
.MediumText {  font-family: Arial,Helvetica,sans-serif; font-size: 13pt}
.HeadingText {  font-family: Arial,Helvetica,sans-serif; font-size: 14pt}
.SmallText { font-family: Arial,Helvetica,sans-serif; font-size: 8pt}
.BigText { font-family: Arial,Helvetica,sans-serif; font-size: 14pt}
.VeryBigText { font-family: Arial,Helvetica,sans-serif; font-size: 20pt}
.HeaderLink { font-family: Arial,Helvetica,sans-serif; font-size: 13pt; color: #FFFFFF}
.PrinterText {  font-family: Arial,Helvetica,sans-serif; font-size: 9pt}





